Album: '>Exile<'
Artists:
- Bill Bolin
Date: June 14, 2010
Date Added: January 1, 2023
Color: '#cc4d8c'
Groups:
- Fandom
URLs:
- https://archive.org/details/exile-pinkushion
Commentary: |-
    <i>Bill Bolin:</i> ([Bandcamp credits blurb](https://web.archive.org/web/20100831100247/pinkushion.bandcamp.com/album/exile))
    Remixed works:<br>
    [[Showtime (Original Mix)|"Showtime"]] written by [[artist:malcolm-brown|Malcom Brown]]<br>
    [[Skies of Skaia|"Skies of Skaia"]] written by [[artist:mark-j-hadley|Mark Hadley]]<br>
    [[Beatdown (Strider Style)|"Beatdown"]] written by [[artist:curt-blakeslee]]<br>
    [[Rediscover Fusion|"RS5"]] AKA [[Rediscover Fusion|"Rediscover Fusion"]] written by [[artist:burnedkirby]]<br>
    [[Hawkeye|"Hawkeye"]] written by [[artist:toby-fox|Toby "Radiation" Fox]]<br>
    [[Five-Four Stress|"Stress"]] written by [[artist:buzinkai|George Buzinkai]]
---
Track: Calamity
Suffix Directory: true
Always Reference By Directory: true
Duration: 0:29
URLs:
- https://archive.org/details/exile-pinkushion/01%20Calamity.mp3
---
Track: Contention
Suffix Directory: true
Main Release: Homestuck Vol. 4
Duration: 2:28
URLs:
- https://archive.org/details/exile-pinkushion/02%20Contention.mp3
---
Track: Mutiny
Suffix Directory: true
Main Release: Homestuck Vol. 4
Duration: 2:59
URLs:
- https://archive.org/details/exile-pinkushion/03%20Mutiny.mp3
---
Track: Nightlife
Main Release: track:nightlife-extended
Always Reference By Directory: true
Duration: 2:34
URLs:
- https://archive.org/details/exile-pinkushion/04%20Nightlife.mp3
---
Track: Guardian
Suffix Directory: true
Main Release: Homestuck Vol. 2
Always Reference By Directory: true
Duration: 2:04
URLs:
- https://archive.org/details/exile-pinkushion/05%20Guardian.mp3
---
Track: Guardian V2edeux
Main Release: track:guardian-v2
Duration: 1:20
URLs:
- https://archive.org/details/exile-pinkushion/06%20Guardian%20V2edeux.mp3
---
Track: Pure Mettle
Duration: 3:18
URLs:
- https://archive.org/details/exile-pinkushion/07%20Pure%20Mettle.mp3
---
Track: Browbeat (loop)
Duration: 0:49
URLs:
- https://archive.org/details/exile-pinkushion/08%20Browbeat%20%28loop%29.mp3
---
Track: Madness (loop)
Duration: 0:48
URLs:
- https://archive.org/details/exile-pinkushion/09%20Madness%20%28loop%29.mp3
---
Track: Unbound (loop)
Duration: 0:38
URLs:
- https://archive.org/details/exile-pinkushion/10%20Unbound%20%28loop%29.mp3
---
Track: Strider Showdown (loop)
Duration: 0:57
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://archive.org/details/exile-pinkushion/11%20Strider%20Showdown%20%28loop%29.mp3
---
Track: Beatdown ~Dance Praxis~
Duration: 1:04
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://archive.org/details/exile-pinkushion/12%20Beatdown%20~Dance%20Praxis~.mp3
---
Track: Beatdown (pumpkin)
Duration: 0:53
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://archive.org/details/exile-pinkushion/13%20Beatdown%20%28pumpkin%29.mp3
---
Track: Beatdown FTFOHCSSRMX
Duration: 1:07
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://archive.org/details/exile-pinkushion/14%20Beatdown%20FTFOHCSSRMX.mp3
---
Track: Hawkeye (loop)
Duration: 1:03
Referenced Tracks:
- track:hawkeye
URLs:
- https://archive.org/details/exile-pinkushion/15%20Hawkeye%20%28loop%29.mp3
---
Track: Skaian Lullaby
Main Release: track:skaian-dreams-remix
Duration: 1:27
URLs:
- https://archive.org/details/exile-pinkushion/16%20Skaian%20Lullaby.mp3
---
Track: RS5 (Trancestep Mix)
Main Release: track:rediscover-fusion-remix
Duration: 2:06
URLs:
- https://archive.org/details/exile-pinkushion/17%20RS5%20%28Trancestep%20Mix%29.mp3
---
Track: Stress (Speed Mix)
Duration: 3:37
URLs:
- https://archive.org/details/exile-pinkushion/18%20Stress%20%28Speed%20Mix%29.mp3
Referenced Tracks:
- Five-Four Stress
